.modal-header-icon-text {
  .icon-round-wrapper {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background-color: $nlbRedColor;

    i {
      color: white;
      font-size: 18px;
      margin-top: -4px;
    }

    margin-right: 8px;
  }

  .text-wrapper {
    .text-title {
      font-family: 'Istok Web', sans-serif;
      font-weight: bold;
      color: $nlbDarkestGreyColor;
      font-size: 17px;
    }

    .text-subtitle {
    }
  }
}

.modal-header {
  .close-icon {
    align-self: center;
  }
}

.modal-content-custom {
  .error-text-content {
    font-weight: normal;
    color: $nlbDarkGreyColor;
    font-size: 14px;
  }

  &.error-modal-content {
    padding: 22px 0 24px 0;
  }
}

.modal-footer {
  .btn {
    min-width: 115px;

    @include media-breakpoint-down(sm) {
      min-width: 100px;
    }
  }
}
